Apple iOS < 15.2.1の脆弱性 (HT213043)

medium Nessus プラグイン ID 156911

概要

モバイルデバイスで実行中の Apple iOS は、サービス拒否の脆弱性による影響を受けるバージョンです。

説明

モバイルデバイスで実行中のApple iOSのバージョンは、15.2.1より前です。したがって、HomeKit のサービス拒否の脆弱性の影響を受けます。

ソリューション

Apple iOSバージョン15.2.1以降にアップグレードしてください

関連情報

https://support.apple.com/en-ca/HT213043

プラグインの詳細

深刻度: Medium

ID: 156911

ファイル名: apple_ios_1521_check.nbin

バージョン: 1.7

タイプ: local

ファミリー: Mobile Devices

公開日: 2022/1/20

更新日: 2022/5/24

リスク情報

CVSS スコアのソース: CVE-2022-22588

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 4.3

Temporal Score: 3.2

ベクトル: AV:N/AC:M/Au:N/C:N/I:N/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 5.5

Temporal Score: 4.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:apple:iphone_os

必要な KB アイテム: mdm/dependency/unlocked

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/1/14

脆弱性公開日: 2022/1/14

参照情報

CVE: CVE-2022-22588

APPLE-SA: APPLE-SA-2022-01-14, HT213043

IAVA: 2022-A-0026-S